/* ExtraSmall devices (tablets, 767px and down) */
@media (max-width: 767px) {

	#home .section-title h1 {
		font-size: 35px;
		line-height: 40px;
		margin:0 0 10px 0;
		padding:20px 0 10px 0;
		border-color: #666;
		letter-spacing:0;
		font-weight: 600;
	}
        
	#home p.lead {
		font-size: 16px;
		line-height: 21px;
		margin: 0 0 25px;
	}
        #home .copy p {
            font-size: 20px;
        }

	.navbar .show-menu {
		display: block;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #000;
	}
	.navbar-collapse {
		max-height: none;
		padding: 0;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar .nav > li {
		float: none;
	}
	.navbar .nav > li > a {
		padding: 0 20px;
		line-height: 40px;
		border-bottom: 1px solid #333;
		font-size: 12px;
		padding: 0 13px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
		color:#fff;
	}
        .navbar .nav > li.arrow > a:hover,
        .navbar .nav > li.arrow > a:focus {
            background: #fff;
            color: #222;
            font-weight: normal;
        }
        .navbar li.find-car {
                margin-left: 0;
        }

	.section-content {
		padding: 60px 0;
	}
	.section-title .line {
		display: none;
	}
	.section-title h1 {
		font-size: 48px;
	/*	border-bottom: 1px solid #DEDEDE;*/
		line-height: 50px;
		margin: 0 0 8px;
		padding: 4px 0 5px 0;
	}
	.section-title .lead {
		margin: 25px 0 0 0;
	}

	#ajaxpage .section-title h1 {
		font-size: 40px;
	}
	.mybutton.ultra a, 
	.mybutton.ultra button,
	.mybutton2.ultra a, 
	.mybutton2.ultra button{
		font-size: 13px;
		line-height: 40px;
	}
	.mybutton.ultra a span,
	.mybutton.ultra button span,
	.mybutton2.ultra a span,
	.mybutton2.ultra button span {
		padding: 0 25px;
	}

	.call-number {
		font-size: 40px;
		line-height: 65px;
		font-weight: 600;
	}
	#map_canvas {
		height: 350px;
	}
        .parallax h1,
        #contact h1{
            line-height: 45px;
            text-align: left;
            font-size: 33px;
        }
        .parallax h2 {
            line-height: 32px;
            font-size: 23px;
            text-align: left;
        }
        .parallax h3, .parallax p {
            text-align: left;
        }
        #directsales .media-body h3 {
            font-size: 20px;
        }
        #service img.jansenlogo {
            margin-left: 0 !important;
        }
        .copy p, p.answer {
            font-size: 23px;
        }
        #inspection p.answer {
            text-align: center;
        }
        #testdrive p.fifteen {
            font-size: 30px;           
            margin-top: 1.3em;
        }
        #testdrive p.fifteen span {
            font-size: 50px;
			line-height: 90px;
			width: 95px;
			height: 95px;
        }
        #testdrive .fa-smile-o {
            font-size: 4em;
        }
        #directsales .leftbox {
            margin-bottom: 1em;    
        }
         #directsales .leftbox {
            margin-bottom: 1em;    
        }
        .parallax .container {
            padding-top: 20px;
            padding-bottom: 40px;
        }
        .parallax .row {
            margin-left: 0;
            margin-right: 0;
            margin-top: 1em;
        }
        .number-counters strong {
            font-size: 45px;
            line-height: 100px;
            width: 100px;
            height: 100px;
            float: left;
            margin-right: .3em;
        }
	
}

@media (max-width: 981px) {
        .parallax .container {
            padding-top: 20px;
            padding-bottom: 40px;
        }
}

@media (max-width: 1024px) {
	.item_top {
		top: 0;
		opacity: 1;
	}
	.item_left {
		left: 0px;
		opacity: 1;
	}
	.item_right {
		right: 0px;
		opacity: 1;
	}
	.item_bottom {
	bottom: 0;
	opacity: 1;
	}
	.item_fade_in {
		opacity: 1;
		right: 0px;
	}
	.parallax {
  	background-attachment: scroll !important;
    background-position: center top !important;
    height: auto;
    margin: 0 auto;
    width: 100%;
	}
            #directsales .leftbox {
            margin-bottom: 1em;    
        }
        .parallax .container {
            padding-top: 20px;
            padding-bottom: 40px;
        }


}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.navbar .nav > li > a{ padding:0 12px;}
	
	#home .section-title h1 {
		font-size: 40px;
		line-height:45px;
		font-weight: 600;
	}
        .parallax h1,
        #contact h1{
            font-size: 38px;
            font-weight: 600;
        }
        .copy p {
            font-size: 28px;
        }
        p.answer {
            font-size: 28px;
        }
        .parallax .container {
            padding-top: 20px;
            padding-bottom: 40px;
        }

        
        
	
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	#home .section-title h1 {
		font-size: 55px;
		line-height: 100px;
		/* letter-spacing:-3px; */
		/* font-weight: 500; */
	}
        .parallax h1,
        #contact h1 {
            	font-size: 48px;
                font-weight: 600;

        }
        p.answer {
                font-size: 35px;
    
        }
	
	.navbar .nav > li > a{ padding:0 15px;}
	.mybutton a, .mybutton button, .action .mybutton span:before,.form-actions .mybutton span:before {
		-webkit-perspective: 1000px;
		-moz-perspective: 1000px;
		perspective: 1000px;
		letter-spacing: 0;
	}
	.mybutton a span, .mybutton button span, .action .mybutton span,.form-actions .mybutton span  {
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		transition: transform 0.3s;
		-webkit-transform-origin: 50% 0;
		-moz-transform-origin: 50% 0;
		transform-origin: 50% 0;
		-webkit-transform-style: preserve-3d;
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	.webform-client-form .mybutton a:hover span,.webform-client-form .mybutton button:hover span,.webform-client-form .action .mybutton:hover span,.webform-client-form .form-actions .mybutton:hover span {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
        cursor: pointer;
	}
    .mybutton a:hover span, .mybutton button:hover span, .action .mybutton:hover span,.form-actions .mybutton:hover span {
        -webkit-transform: rotateX(90deg) translateY(-22px);
        -moz-transform: rotateX(90deg) translateY(-22px);
        transform: rotateX(90deg) translateY(-22px);
        cursor: pointer;
    }
    .csstransforms3d .mybutton a span::before, .csstransforms3d .mybutton button span::before, .action .mybutton span::before,.form-actions .mybutton span::before {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		height: 100%;
		content: attr(data-hover);
		-webkit-transition: background 0.3s;
		-moz-transition: background 0.3s;
		transition: background 0.3s;
		-webkit-transform: rotateX(-90deg);
		-moz-transform: rotateX(-90deg);
		transform: rotateX(-90deg);
		-webkit-transform-origin: 50% 0;
		-moz-transform-origin: 50% 0;
		transform-origin: 50% 0;
	}
	
	.mybutton2 a, .mybutton2 button {
	overflow: hidden;
	margin: 0 15px;
	}
	.mybutton2 a span, .mybutton2 button span {
		display: block;
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		transition: transform 0.3s;
	}
	.mybutton2 a:hover span, .mybutton2 button:hover span {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		transform: translateX(100%);
	}
	.mybutton2 a::before{
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		width: 100%;
		height: 100%;
		color: #fff;
		content: attr(data-hover);
		-webkit-transition: -webkit-transform 0.3s;
		-moz-transition: -moz-transform 0.3s;
		transition: transform 0.3s;
		-webkit-transform: translateX(-25%);
	}
	.mybutton2 a:hover::before{
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		transform: translateX(0%);
	}
    .service-element{ text-align:inherit;}


	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
@media (max-width: 767px) {
}